[Config]
ConnectionType=1
Port=COM2
Mode=96,O,8,1
IPAddress=127.0.0.1
IPPort=0
ShortDescription=nvgdx.ini
RemoteSystemName=Remote System
PhysicalLayer=RS232
DebugMode=0
Program=nvgdx
WatchTimeout=4
MoveJobToDoneOrErrorPath=1
WatchPath=\nvt\nvgdx
FileMask=*.job
LogPath=\nvt\log
DonePath=\nvt\nvgdx\done
ErrorPath=\nvt\nvgdx\error

[WatchDog]
WatchDogActive=1
Timeout=2
StartAlarm=9910
SleepAfterAlarm=60

[Statistics]
LastStartup=
FirstInstallation=
